/**ALTERANDO AS CORES PADRÕES DO BOOTSTRAP COM ARQUIVO CSS PERSONALIZADO**/

<style type="text/css">


.container{max-width:100%}
.div-video{
	width:100%;
	padding-top:56.25%;
	position:relative;
	height: auto;
}


.div-video iframe{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	
}

.whats{
	
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
	
	
}


  .btn {
    transition: none;
  }
}

.btna:hover {
  color: #333333;
  text-decoration: none;
}

.btn-primarya {
  color: #333333;
  background-color: #FFD333;
  border-color: #FFD333;
	padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;


}
.gift{
	padding-left: 3px;	
	
}




.btn.btn-primary,
.btn.btn-primary:hover{
  background-color:#A3CB4C;
  border-color:#A3CB4C;
}


.btn.btn-default,
.btn.btn-default:hover{
  background-color:#A3CB4C;
  border-color:#A3CB4C;
  color:333333;
}

.btn.btn-danger,
.btn.btn-danger:hover{
  background-color:#A3CB4C;
  border-color:#a3cb4c;
}
/**CRIANDO CLASSES PERSONALIZADAS**/
.btn.btn-muted,
.btn.btn-muted:hover{
  background-color:333333;
  border-color:gray;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #a3cb4c;
}

.h6j {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #ffffff;
}


.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-decoration-none {
  text-decoration: none !important;
}




 .my {
	color: #333333;
	font-size: 1.7rem;
	font-weight: bold;
	overflow: #a3cb4c; 
	text-decoration: none;
	} 
	

.my:visited {
	color: #333333;
	font-size: 1.7rem;
	font-weight: bold;
	text-decoration: none;	
	} 
.my:active {
	color: #333333;
	font-size: 1.7rem;
	font-weight: bold;
	text-decoration: none;	

	} 
	
.meni      {
    color: #ffffff;
	font-size: 16px;
    margin-top: 19px;  
    }
	
.meni:hover{

	color:#A3CB4C;
	text-decoration: none;	

	}
	
.menis{
    color: #ffffff;
	font-size: 16px;
    margin-top: 19px;  
    }	

.menis:hover{

	color:#A3CB4C;
	text-decoration: none;	

	}
	
.bgj-secondary {
  background-color: #A3CB4C !important;
}	

.text-bodyj {
  color: #333333 !important;
}

.bg-darkj {
  background-color: #333333 !important;
}

a.bg-darkj:hover, a.bg-darkj:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #333333 !important;
}

.social{
	float:right;
	padding-right:20px;	
}
.socialy{
	float:right;
	padding-left:20px;
	
}

.socials{
	float:right;
	padding-right:10px;	
}


.text-primaryj {
  color: #A3CB4C !important;
}

a.text-primary:hover, a.text-primary:focus {
  color: #e6b400 !important;
}

.text-primaryjj {
  color: #333333 !important;
}




.cat-itemj {
  background: #FFFFFF;
  transition: .5s;
}

.cat-itemj:hover {
  background: #A3CB4C;
}

.cat-itemj img {
  transition: .5s;
}

.cat-itemj:hover img {
  transform: scale(1.2) rotate(5deg);
}

.product-item .btn:hover {
  color: #A3CB4C !important;
 
}

.bg-primarybg {
  background-color: #A3CB4C !important;
}

a.bg-primarybg:hover, a.bg-primarybg:focus,
button.bg-primarybg:hover,
button.bg-primarybg:focus {
  background-color: #A3CB4C !important;
}

.mtj-1,
.my-1 {
  margin-top: 0.25rem !important;
  color: #A3CB4C !important;


		.avaliacao{display:flex}
		.star-icon{
			list-style-type:none;
			border:1px solid #fff;
			cursor:pointer;
			color:#ffe500;			
		}
		
		.star-icon::before{
			content:"\2605";			
		}
		
		.star-icon.ativo ~ .star-icon::before{
			content:"\2606";			
		}
		.avaliacao:hover .star-icon::before{
			content:"\2605";
		}
		.star-icon:hover ~ .star-icon::before{
			content:"\2606";
		}


		.embed {
		position: relative;
		width: 100%;	
		padding-bottom: 56.25%;
		}
		.embed iframe {
		position: relative;
		width: 100%;
		height: 100%;
		border: none;	
			
			
		}
.mbb5{
	text: justify!important;
}